<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f864a6331b7b336f8b7e0f64b4bf8a9">
  <dict>
    <!--2024-05-31 14:59:35.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:59:35.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:59:35.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:59:35.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
